Re: [nbos] [FM & AS] anyway to get FM8 or AS2 to run undwer win2000
"popa-r-at-juno.com"
Thu Aug 23rd, 2007
Thank you, I'll keep an eye out for follow up. I'd rather have a good patch, so take the time it needs.
BTW, I was getting a GDI+ related error prior to the kernel error, I got GDI+ from MS and got the kernel error. And I installed and tried AS2 and it does work under win2K (I made an assumption, sorry).

-- NBOS Support <support2-at-nbos.com> wrote:


I should have a win2k friendly build of FM8 by the end of the weekend. I
talked to a number of people at the con (and previously via email) who were
still running win2k, so I figured I'd try to find whats going on there. I
fired up VPC tonight and installed win2k on it, and identified and created
a workaround to what was causing that kernel32 message. Give me a few days
to ensure that the change didnt introduce other problems, and I'll post the
.exe for you to try.

Ed



At 05:16 PM 8/22/2007, you wrote:
>I have no intention of installing xp or vista, and I forgot to check the
>system requirements before I purchased. So now I have FM8 & AS2 and I
>can't use them.
>_______________________________________________
>Nbossoftware mailing list
>
>

_______________________________________________
Nbossoftware mailing list




_______________________________________________
Nbossoftware mailing list



Copyright © 2003-2007, NBOS Software. All rights reserved. 'Fractal Mapper', 'ScreenMonkey', 'Character Sketcher', 'Inspiration Pad', 'Fractal World Explorer', 'Goblin API', 'AstroSynthesis' are trademarks of NBOS Software. 'Dwarven Beserker' art by V. Shane.
Member contributed resources